Package: org.gradle.api.reporting

## [Java] Enum OutputType

- org.gradle.api.reporting.Report.OutputType

- The type of output the report produces

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `DIRECTORY` |
    `FILE` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### Report.OutputType DIRECTORY

    - #### Report.OutputType FILE